Subject: New Reply Received - RE: Incorrect size
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 09:10:19 +0000

Hi Prince Malik,  The customer has responded to the ticket.  RE: Incorrect size  Ticket comment <div dir="auto">My dear support team,  </div>
<div dir="auto"><br></div>
<div dir="auto">How many times will you ask for the same things. I told you that I had bought 2 jeggings for which I sent u the pic (attached again). What more snapshots do u want? <b>You please be specific what type of pic u want</b>. I m ready to bring and show you the product at specified time during the weekend,  if u so wish.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Bindu</div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 12/10/2021  08:08  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3142295] - RE: Incorrect size </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Bindu,<br><br>Thank you for your prompt response.<br><br>We apologize for the inconvenience caused.<br><br>We would request you to kindly confirm us the both of the item name so that we can create the online return request as we are unable to see the item in your shared sanapshots.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043266344053'>IMG-20211010-WA0127.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043266344054'>IMG-20211010-WA0129.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043266344055'>IMG-20211010-WA0130.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043266344056'>IMG-20211010-WA0125.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043266344057'>20210803_205706.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142295